Source: ucimf-chewing
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Aron Xu <aron@debian.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
Build-Depends: debhelper (>= 11),
               pkg-config,
               libucimf-dev,
               libchewing3-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/matlinuxer2/ucimf
Vcs-Git: https://salsa.debian.org/debian/ucimf-chewing.git
Vcs-Browser: https://salsa.debian.org/debian/ucimf-chewing

Package: ucimf-chewing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ucimf wrapper for Chewing input method
 ucimf-chewing is a wrapper for Chewing input method for the
 Linux framebuffer console input method framework.
 .
 Chewing is an intelligent phonetic input method for Chinese.
